WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Extension Request: apache 2.4  (Read 875 times)

Offline CentralWare

  • Administrator
  • Hero Member
  • *****
  • Posts: 661
Extension Request: apache 2.4
« on: February 26, 2022, 11:12:26 AM »
Hello!
I went to compile apache (2.4.x) using an old build script (TCL 8.x/armv7) and ran into a bit of trouble.
First, it would seem as though 12.x/apr-dev is broken; specifically /usr/local/build-1/libtool (when attempting to manually execute, os returns "not found".  Rebuilding apr/apr-dev tended to that issue.)
Afterward, the apr-dev libtool cannot seem to obtain a working environment and adding --tag=CC didn't help.
Any thoughts would be appreciated!
~TJ~

NOTE: Compiling on a RasPi4x8 under TCL12.0/5.4.51-piCore-v7l